#gal_container_gallery {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #FFFFFF;
    background-image: none;
    border: 0px #CCCCCC solid;
    box-sizing: border-box;
    clear: both;
    display: table;
    position: relative;
    table-layout: fixed;
    text-align: center;
    width: 100%;
}
#container_gallery {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 100px 15px 40px 15px;
}
@media (max-width: 1023px) {
    #container_gallery {

        padding: 0px 15px 40px 15px;
    }
}
#container_gallery .row {
    margin-left: -15px;
    margin-right: -15px;
}
#container_gallery .col-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0px;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
#container_gallery .col-1 {
    float: left;
}
#container_gallery .col-1 {
    background-color: transparent;
    background-image: none;
    text-align: center;
    width: 100%;
}
#container_gallery:before,
#container_gallery:after,
#container_gallery .row:before,
#container_gallery .row:after {
    content: " ";
    display: table;
}
#container_gallery:after,
#container_gallery .row:after {
    clear: both;
}
@media (max-width: 480px) {
    #container_gallery .col-1 {
        float: none;
        width: 100%;
    }
}
#gal_title_gallery {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 30px 0px 5px 0px;
    text-align: center;
}
#gal_title_gallery div {
    text-align: center;
}
#gal_gallery1 {
    background-color: transparent;
    background-image: none;
    border: 0px #CCCCCC solid;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: table;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    position: relative;
    table-layout: fixed;
    text-align: center;
    width: 100%;
}
#gallery1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 15px 30px 15px;
}
#gallery1 .row {
    margin-left: -15px;
    margin-right: -15px;
}
#gallery1 .row .col-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0px;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
#gallery1 .row .col-1 {
    float: left;
}
#gallery1 .row .col-1 {
    background-color: transparent;
    background-image: none;
    text-align: left;
    width: 100%;
}
#gallery1:before,
#gallery1:after,
#gallery1 .row:before,
#gallery1 .row:after {
    content: " ";
    display: table;
}
#gallery1:after,
#gallery1 .row:after {
    clear: both;
}
@media (max-width: 480px) {
    #gallery1 .row .col-1 {
        float: none;
        width: 100%;
    }
}
#PhotoGallery1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    font-size: 0;
    height: 100%;
    table-layout: fixed;
    width: 100%;
}
#PhotoGallery1 .thumbnails {
    margin: 0;
}
#PhotoGallery1 .thumbnail {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    max-height: 250px;
    padding: 3px 3px 3px 3px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 33.33333333%;
    overflow: hidden;
}
#PhotoGallery1 .thumbnail img {
    border: 0px #000000 solid;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;

}

#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after {
    content: " ";
    display: table;
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after {
    clear: both;
}
#PhotoGallery1 .visible-col3 {
    display: block;
}
#gal_PhotoGallery1 {
    display: inline-block;
    width: 100%;
    z-index: 0;
}
#gal_uid0 {
    color: #4F4F4F;
    font-family: Noto Sans;
    font-size: 32px;
}
